\documentclass[a4paper,10pt]{scrartcl}
\usepackage[
    pdfauthor={Mini DebConf Bucharest Team},
    pdftitle={Mini DebConf Bucharest sponsorship brochure},
    pdfsubject={Sponsoring the MiniDebConf Bucharest 2015}
]{hyperref}

\hypersetup{
    colorlinks=true,
    urlcolor=blue
}

\usepackage[english]{babel}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=1.5cm,bottom=0.5cm,left=1cm,right=1cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{eurosym}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{paralist}

%% Better tables
\usepackage{tabularx}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

\usepackage[table]{xcolor}

%% Background image on titlepage
\usepackage{eso-pic}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}
%% Coloured titles
\usepackage{titlesec}

\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}

\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\headheight}{0.5cm}
\setlength{\footskip}{0cm}
\setlength{\headsep}{0cm}
%\setlength{\textheight}{22.5cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}

\begin{document}

% Disable standard headers
\thispagestyle{empty}

\NoBgThispage % Disable the red shade below

\begin{titlepage}

\begin{center}
% We don't have the logo yet
%\includegraphics[scale=1]{img/bucharest2015logo}%

\vspace{0.5cm}

\begin{Huge}
Debian Women Mini DebConf
\end{Huge}

\begin{LARGE}
Bucharest, May 16th-17th 2015
\end{LARGE}

\end{center}

\begin{large}
\onehalfspacing
This Mini DebConf will be a weekend full of both talks and social events, to
which everyone in Debian is invited but the speakers in the talks are all people
who identify themselves as female. We consider this important to:

\singlespacing
\begin{itemize}
\item Encourage women who haven't yet given their first DebConf talk
\item Provide role models for women who are interested in contributing
\item Debunk the myth that there are not enough women who can give talks in DebConf
\end{itemize}
\end{large}

\vspace{0.1cm}
\begin{minipage}{0.6\textwidth}
\onehalfspacing
\begin{large}
Last year we organized a similar Mini DebConf in Barcelona.  It gathered 150
attendees from all around the world, featured plenty of interesting talks and
social events that led to the furthering of involvement for many of the
participants. \\

It was a great success and we hope to make this year's edition another very
successful MiniDebConf.
\end{large}
\end{minipage}
\begin{minipage}{0.4\textwidth}
\begin{flushright}
\includegraphics[scale=0.75]{img/bcn2014_outside.jpg}
\end{flushright}
\end{minipage}

\vspace{0.2cm}
\begin{center}
\begin{Huge}
\textcolor{DebConf_tableheader}{Become a MiniDebConf Sponsor!}
\end{Huge}
\end{center}

\onehalfspacing

\begin{large}
As with most things related to Debian, this MiniDebConf is organized solely by
volunteers; no conference fee is asked of the participants. Thus, the success of
the Mini DebConf depends on sponsors and donations.

\singlespacing

Our sponsorship levels and some of the perks associated with them are:

\end{large}

\begin{table}[htb!]
{
    \begin{center}
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specity white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{tabularx}{0.9\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    & 
    \bfseries\color{DebConf_tableheader} Bronze &
    \bfseries\color{DebConf_tableheader} Silver &
    \bfseries\color{DebConf_tableheader} Gold &
    \bfseries\color{DebConf_tableheader} Platinum \\
    Contribution
    & < USD 500 & USD 500 & USD 2000 & USD 5000 \\
    Logo with backlink on all webpages
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo on conference t-shirts
    & & $\surd$ & $\surd$ & $\surd$ \\
    Logo on all printed material
    & & $\surd$ & $\surd$ & $\surd$ \\
    Mention on Welcome and Closing talks
    & & $\surd$ & $\surd$ & $\surd$ \\
    Possibility of having a sponsor table
    & & & $\surd$ & $\surd$ \\
    Logo on videos and conference banners
    & & & $\surd$ & $\surd$ \\
    Mention in press releases
    & & & & $\surd$ \\
    \end{tabularx}
    \end{center}
}
\end{table}
%\end{Large}

\noindent
\onehalfspacing
\begin{large}
Please contact us at
\href{mailto:sponsors@bucharest2015.mini.debconf.org}{\texttt{sponsors@bucharest2015.mini.debconf.org}} if you're interested.

\vspace{0.1cm}
\begin{center}
For more information about the conference, please see: \\
\url{http://bucharest2015.mini.debconf.org/}
\end{center}
\end{large}

\end{titlepage}
\end{document}
